Burn CD Info

Burn CD More Info

To assist you in understanding the process of burning the album to the CDR, two typical CD writing software, namely Roxio Easy Media Creator 7 and Nero 6 will be used as examples.

Roxio Easy Media Creator 7

  1. Launch Roxio Easy Media Creator 7.

  2. Click "Copy files to disk" on the opening dialog box. The Creator Classic dialog box will be displayed.

  3. At Select Source pane, navigate to the folder (eg C:\AlbumCD) you have exported your album to.

  4. Click Edit and click Select All to highlight the 2 folder and 2 files.

  5. Drag and drop the folders and files to the Data Disk Project pane (Fig 1).

  6. Click File and click Burn.

  7. The Roxio Creator Classis - Burn Progress dialog box will be displayed. Click Burn to start writing.

Fig 1 Roxio Easy Media Creator Dialog Box

Nero 6

  1. Launch Nero 6. The New Compilation dialog box will be displayed.

  2. Click CD ROM (ISO) on the left hand pane.

  3. Click New button.

  4. Click Window on the menu bar and click Horizontal.

  5. Navigate to the folder (eg C:\AlbumCD) you have exported your album to in the Explorer pane.

  6. Click Edit and click Select All to highlight the 2 folder and 2 files.

  7. Drag and drop the folders and files to the ISO1 Explorer pane (Fig 2).

  8. Click File and click Write CD. The Write CD dialog box will be displayed.

  9. Click the Write button to start.

Fig 2 Nero 6 Dialog Box